
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2023. 11. 13", "2023. 11. 13.csproj", "{CA66D991-536C-4238-8939-90EB859B1CAF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA66D991-536C-4238-8939-90EB859B1CAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA66D991-536C-4238-8939-90EB859B1CAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA66D991-536C-4238-8939-90EB859B1CAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA66D991-536C-4238-8939-90EB859B1CAF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EC70693A-2A75-4DF0-851D-15CAAB69579F}
	EndGlobalSection
EndGlobal
